{% load static %}

<footer>
    <div class="site_logo">
        <img src="{% static 'main/logo/autohosp_logo.png' %}" alt="logo">
        <h1>Autohosp System</h1>
    </div>
    <div class="nav_menu lock-padding">
        <ul>
            <li class="li_title">Додаткова інформація:</li>
            <li><a class="nav_button" href="{% url 'about_us' %}">Про Autohosp</a></li>
        </ul>
        <ul>
            <li class="li_title">Огляд:</li>
            <li><a class="nav_button" href="{% url 'news' %}">Новини</a></li>
            <li><a class="nav_button" href="{% url 'doctors' %}">Онлайн прийом</a></li>
            <li><a class="nav_button" href="{% url 'medicine' %}">Замовити ліки</a></li>
        </ul>
        <ul>
            <li class="li_title">Контакти:</li>
            <li class="contact_email" title="Контактна електронна адреса">autohosp@gmail.com</li>
            <li class="contact_phone" title="Контактний номер телефону">+38(xxx)-xx-xx-xxx</li>
            <li>
                <a href="https://web.telegram.org" title="Ми у Telegram"><img class="footer_icon" src="{% static 'main/icons/telegram-48.png' %}" alt="telegram"></a>
                <a href="https://www.instagram.com" title="Ми в Instagram"><img class="footer_icon" src="{% static 'main/icons/instagram-48.png' %}" alt="instagram"></a>
                <a href="https://www.facebook.com" title="Ми у Facebook"><img class="footer_icon" src="{% static 'main/icons/facebook-48.png' %}" alt="facebook"></a>
                <a href="https://www.youtube.com" title="Ми в YouTube"><img class="footer_icon" src="{% static 'main/icons/youtube-48.png' %}" alt="youtube"></a>
            </li>
        </ul>
        {% if user.is_authenticated %}
                <a class="cabinet_button" href="{% url 'office' %}">Кабінет</a>
            {% else %}
                <a class="cabinet_button" href="{% url 'login' %}">Вхід</a>
            {% endif %}
    </div>
</footer>